package de.steamwar.commands.user

import com.github.ajalt.clikt.core.CliktCommand
import com.github.ajalt.clikt.core.Context

class UserCommand : CliktCommand("user") {
    override fun run() =
        Unit

    override fun help(context: Context): String =
        "User related commands"
}